p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:-81px;top:204px;width:898px;height:800px;z-index:2;min-width:898px;}
#Img1Inner {position: absolute;width:898px;height:800px;border:0px;}
#But1 {display:block;overflow:hidden;position:absolute;left:180px;top:24px;width:33px;height:33px;z-index:3;background:url('./buttons/album-photos-page-centrale-2_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: 0 0;}
#But1.Over {background-position: -33px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#But1.Up p {top:18px;left:20px;}
#But1.Down p {top:19px;left:21px;}
#But1.Over p {top:18px;left:20px;}
#But1 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:898px;top:24px;width:33px;height:33px;z-index:4;background:url('./buttons/album-photos-page-centrale-2_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: 0 0;}
#But10.Over {background-position: -33px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#But10.Up p {top:18px;left:20px;}
#But10.Down p {top:19px;left:21px;}
#But10.Over p {top:18px;left:20px;}
#But10 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:862px;top:24px;width:33px;height:33px;z-index:5;background:url('./buttons/album-photos-page-centrale-2_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: 0 0;}
#But2.Over {background-position: -33px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:21px;color:#000000;}
#But2.Up p {top:18px;left:20px;}
#But2.Down p {top:19px;left:21px;}
#But2.Over p {top:18px;left:20px;}
#But2 div {display:none;}
#Title {word-wrap:break-word; display:block;position:absolute;left:337px;top:19px;width:466px;height:62px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:191px;top:158px;width:800px;height:500px;z-index:7;min-width:800px;}
#Img2Inner {position: absolute;width:800px;height:500px;border:0px;}
#But5 {display:block;overflow:hidden;position:absolute;left:209px;top:173px;width:190px;height:95px;z-index:8;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But5.png');background-repeat:no-repeat;}
#But5 p {visibility:hidden;}
#But6 {display:block;overflow:hidden;position:absolute;left:479px;top:183px;width:185px;height:106px;z-index:9;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But6.png');background-repeat:no-repeat;}
#But6 p {visibility:hidden;}
#But8 {display:block;overflow:hidden;position:absolute;left:672px;top:173px;width:146px;height:81px;z-index:10;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But8.png');background-repeat:no-repeat;}
#But8 p {visibility:hidden;}
#But9 {display:block;overflow:hidden;position:absolute;left:834px;top:180px;width:161px;height:95px;z-index:11;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But9.png');background-repeat:no-repeat;}
#But9 p {visibility:hidden;}
#But3 {display:block;overflow:hidden;position:absolute;left:347px;top:273px;width:106px;height:129px;z-index:12;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#But12 {display:block;overflow:hidden;position:absolute;left:479px;top:295px;width:182px;height:98px;z-index:13;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But12.png');background-repeat:no-repeat;}
#But12 p {visibility:hidden;}
#But13 {display:block;overflow:hidden;position:absolute;left:691px;top:287px;width:163px;height:100px;z-index:14;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But13.png');background-repeat:no-repeat;}
#But13 p {visibility:hidden;}
#But14 {display:block;overflow:hidden;position:absolute;left:197px;top:380px;width:139px;height:95px;z-index:15;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But14.png');background-repeat:no-repeat;}
#But14 p {visibility:hidden;}
#But17 {display:block;overflow:hidden;position:absolute;left:219px;top:502px;width:133px;height:143px;z-index:16;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But17.png');background-repeat:no-repeat;}
#But17 p {visibility:hidden;}
#But18 {display:block;overflow:hidden;position:absolute;left:410px;top:552px;width:138px;height:95px;z-index:17;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But18.png');background-repeat:no-repeat;}
#But18 p {visibility:hidden;}
#But19 {display:block;overflow:hidden;position:absolute;left:363px;top:422px;width:166px;height:95px;z-index:18;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But19.png');background-repeat:no-repeat;}
#But19 p {visibility:hidden;}
#But20 {display:block;overflow:hidden;position:absolute;left:567px;top:541px;width:145px;height:86px;z-index:19;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But20.png');background-repeat:no-repeat;}
#But20 p {visibility:hidden;}
#But21 {display:block;overflow:hidden;position:absolute;left:667px;top:395px;width:137px;height:126px;z-index:20;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But21.png');background-repeat:no-repeat;}
#But21 p {visibility:hidden;}
#But22 {display:block;overflow:hidden;position:absolute;left:875px;top:348px;width:100px;height:148px;z-index:21;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But22.png');background-repeat:no-repeat;}
#But22 p {visibility:hidden;}
#But23 {display:block;overflow:hidden;position:absolute;left:727px;top:527px;width:139px;height:96px;z-index:22;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But23.png');background-repeat:no-repeat;}
#But23 p {visibility:hidden;}
#But24 {display:block;overflow:hidden;position:absolute;left:878px;top:509px;width:84px;height:148px;z-index:23;background-position: 0 0;background:url('./buttons/album-photos-page-centrale-2_But24.png');background-repeat:no-repeat;}
#But24 p {visibility:hidden;}
